from django.shortcuts import render


def error_404(request, exception):
    return render(
        request=request,
        template_name='errors/404.html',
        context={'message': exception}
    )